From: [email-masked]
Date: Thu, 10 Aug 2000 01:21:25 +0530 (IST)

hello,

we have developed a test board using cirrus 7500fe arm processor.
simillar to ciirus evaluation board.
In that we have a flash of 1024KBytes.
which consits of a bios rom image.of < 100KBytes.
and we could able to port linux through angel downloder.
In stead of that we would like to port the kernel in the 
flash itself.where can i put a jump?
can any body knows?
can any body have chronetl ch7003b(video encoder) driver?
or some program to test the video encoder ?

thanks in advace.

Regards,
mali & saran

On Thu, 27 Jul 2000, Jason Gunthorpe wrote:

> 
> On Thu, 27 Jul 2000 [email-masked] wrote:
> 
> > One of my friend Lavu, previously working on 
> > cirrus evaluation board gave me a loader.tar file.
> > with that I tried to write the MAC address in the serial eeprom.
> > It is not writing and the processor sends a reset message.
> 
> That may be because you are using angelboot incorrectly or didn't build
> the eeprom writer correctly? There are many possibilities :|
> 
> Double check everything.. If all else fails use the alternate method I
> sent Lavu in the same email as the loader.tar.gz
> 
> > And he told me that you are having one more patch (which you wrote).
> > can you pl. help me in this regard?
> 
> No, I don't think I have any more patches, loader.tar.gz was the last
> thing I sent Lavu.
> 
> Jason
> 

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++